import 'package:flutter/material.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/features/register/presentation/widgets/register_bottom_section.dart';
import 'package:tanami_app/features/register/presentation/widgets/register_form.dart';
import 'package:tanami_app/features/register/presentation/widgets/register_top_section.dart';

class RegisterLayout extends StatelessWidget {
  const RegisterLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: AppColor.plainWhite,
      body: ListView(
        //
        children: const [
          RegisterTopSection(),
          RegisterForm(),
          RegisterBottomSection(),
        ],
      ),
    );
  }
}
